Source: pywbem
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.5)
Build-Depends-Indep: docbook-xsl, xsltproc, python-m2crypto, python-epydoc, python-twisted-web, python-twisted-core
Vcs-Git: https://salsa.debian.org/python-team/packages/pywbem.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pywbem
Homepage: http://pywbem.sourceforge.net/
Standards-Version: 3.9.5

Package: python-pywbem
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-m2crypto, python-epydoc, python-twisted-web, python-twisted-core
Description: Python WBEM Client and Provider Interface
 PyWBEM is a Python library that implements a Web Based Enterprise
 Management (WBEM) client.  It performs WBEM operations using the
 CIM-XML and CIM Operations over HTTP protocols as defined by the
 Distributed Management Task Force (DMTF).  WBEM is used to remotely
 describe and manage distributed computing environments.  It is a peer
 and perhaps successor to the SNMP protocol.
